/* =========================================================== *\
|* Spectrum
\* =========================================================== */
#main.spectrum {
  padding: 0;
  width: 780px;
}
.spectrum #spectrum {
  width: 780px !important;
  height: 508px !important;
}
.spectrum .KKSAccordionCnt,
.spectrum .KKSAccordionOverlay,
.spectrum .KKSAccordionOverlayContent {
  width: 272px !important;
  height: 508px !important;
}
/* =========================================================== *\
|* KKSAccordionOverlay
\* =========================================================== */
.KKSAccordionOverlay .KKSAccordionOverlayContent {
  margin: 0 !important;
  border-left: solid 1px #840c39;
}
.KKSAccordionOverlay .KKSAccordionOverlayContent .translation_overlay {
  font-size: 14px;
  color: #fff;
  padding: 20px;
}
.KKSAccordionOverlay .KKSAccordionOverlayContent .KKSAccordionOverlayBtn {
  width: 242px;
  margin: 0;
  font-size: 15px;
  right: 15px !important;
  bottom: 20px !important;
}
/* =========================================================== *\
|* KKSAccordionOverlay
\* =========================================================== */
.KKSAccordionCnt {
  background-color: #ffffff;
  font-family: "Trebuchet MS", "Arial", "Verdana", sans-serif !important;
}
.KKSAccordionCnt .ui-accordion-header.ui-state-default {
  background: #ecece7 url('../img/ie/bg_popup.png') repeat-x 0 0 !important;
  border-left: solid 1px #d3d3d3;
  border-right: solid 1px #d3d3d3;
  border-bottom: solid 1px #d3d3d3;
}
.KKSAccordionCnt .ui-accordion-header.ui-state-default a {
  color: #555551 !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  padding: 6px 15px !important;
}
.KKSAccordionCnt .ui-accordion-header.ui-state-active {
  background: #4154a1 url('../img/ie/bg_popup.png') repeat-x 0 0 !important;
  border-left: solid 1px #3a4b8f;
  border-right: solid 1px #3a4b8f;
  border-bottom: solid 1px #3a4b8f !important;
}
.KKSAccordionCnt .ui-accordion-header.ui-state-active a {
  color: #fff !important;
  font-size: 18px !important;
  text-shadow: 1px 1px 2px #000000 !important;
  padding: 6px 15px !important;
}
.KKSAccordionCnt .ui-accordion-content {
  border-left: solid 1px #840c39 !important;
  border-bottom: solid 1px #840c39 !important;
  font-size: 12px;
  padding: 20px !important;
}
.KKSAccordionCnt .ui-accordion-content .KKSThemeSelection table {
  width: 230px;
}
.KKSAccordionCnt .ui-accordion-content .KKSThemeSelection tr {
  height: 25px;
}
.KKSAccordionCnt .ui-accordion-content .KKSThemeSelection .KKSBtnSet {
  width: 80px;
  padding: 0;
  margin: 0;
}
.KKSAccordionCnt .ui-accordion-content .KKSQuestionSelection h5 {
  font-size: 14px;
}
.KKSAccordionCnt .ui-accordion-content .KKSQuestionSelection .KKSQuestionSelectionSet {
  padding-top: 20px;
}
.KKSAccordionCnt .ui-accordion-content .KKSQuestionSelection .KKSQuestionSelectionSet div {
  overflow: hidden;
  padding-bottom: 10px;
}
.KKSAccordionCnt .ui-accordion-content .KKSQuestionSelection .KKSQuestionSelectionSet input {
  float: left;
}
.KKSAccordionCnt .ui-accordion-content .KKSQuestionSelection .KKSQuestionSelectionSet label {
  float: left;
  padding-left: 15px;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl .KKSAccordionCnt .ui-accordion-content .KKSQuestionSelection .KKSQuestionSelectionSet input {
  float: right;
}
.rtl .KKSAccordionCnt .ui-accordion-content .KKSQuestionSelection .KKSQuestionSelectionSet label {
  float: right;
  padding-right: 15px;
  padding-left: 0;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 .KKSAccordionCnt .ui-accordion-header.ui-state-default {
  background-image: none !important;
}
.lt-ie7 .KKSAccordionCnt .ui-accordion-header.ui-state-active {
  background-image: none !important;
}
.lt-ie8 .KKSAccordionCnt .ui-accordion-content .KKSThemeSelection table {
  width: 215px;
}
/* =========================================================== *\
|* KKSAccordionOverlay
\* =========================================================== */
.KKSMiscDetailsOverlay {
  background-color: #ffffff;
}
.KKSMiscDetailsOverlay .KKSMiscDetailsContent {
  padding: 0 30px;
}
/*
 * Spectrum Styling
 *
 **********************************************/
/* base containers */
div.KKSVisualizerCnt {
  background-color: #f9f9f9;
}
/* Visualizer-type containers */
/* [initial] accordion overlay + content */
div.KKSAccordionOverlay,
.KKSAccordionCnt .ui-accordion-content {
  background: #9e0442 url('../img/ie/bg_body.png') repeat-x !important;
}
.lt-ie7 div.KKSAccordionOverlay,
.lt-ie7 .KKSAccordionCnt .ui-accordion-content {
  background-image: none !important;
}
div.KKSAccordionOverlay p {
  font-size: 125%;
  line-height: 1.2em;
}
/*div.KKSThemeSelection th:first-child { width: 275px; }*/
td.KKSThemeTitle {
  width: 150px;
}
td.KKSThemeTitle.axis {
  font-weight: bold;
}
td.KKSThemeTitle.vertical {
  padding-top: 10px;
}
.lt-ie8 td.KKSThemeTitle {
  width: 100px;
}
td.ui-buttonset {
  padding-left: 0 !important;
}
button.KKSAccordionOverlayBtn.ui-button-text-only.ui-state-default {
  background-color: #ffffff;
}
div.KKSAxialSpectrumNoAnsTxt {
  position: absolute;
  bottom: 2%;
  left: 2%;
  width: 35%;
  color: #333333;
  font-size: 12px;
}
/* Misc. Content Overlay (used for Party Comparison display) */
div.KKSMiscDetailsOverlay {
  background-color: #fff;
  z-index: 100000;
}
div.sbox-overlay {
  z-index: 1000000;
}
div.sbox-window {
  z-index: 10000000;
}
div.KKSMiscDetailsOverlay div {
  overflow-x: hidden !important;
}
div.KKSMiscDetailsOverlay div.KKSMiscDetailsHeader {
  position: static;
  width: 100%;
  height: 0 !important;
}
div.KKSMiscDetailsCloseBtn .ui-button {
  background: url(../img/colorbox/controls.png) no-repeat top center;
  border: none;
  float: right;
  width: 38px;
  height: 19px;
  position: absolute;
  top: 0;
  right: 20px;
}
div.KKSMiscDetailsCloseBtn .ui-button span {
  display: none;
}
div.KKSMiscDetailsContent {
  margin: 0px;
  color: #222;
}
.KKSMiscDetailsContent > div {
  padding: 30px 0;
}
.KKSMiscDetailsContent > div a {
  color: #333333;
}
.KKSMiscDetailsContent > div a:hover {
  color: #ac0049;
}
.KKSMiscDetailsContent > div p {
  padding-bottom: 15px;
}
.KKSMiscDetailsContent > div strong p {
  padding-bottom: 5px;
}
.KKSMiscDetailsContent > div h3 {
  margin: 0 0 10px;
}
/* Theme Selection Panel */
div.KKSThemeSelection tbody td.KKSBtnSet {
  white-space: nowrap;
}
div.KKSThemeSelection tfoot td {
  padding-top: 10px;
}
div.KKSThemeSelection tfoot input {
  width: 100%;
}
tr.KKSThemeAnswersIncomplete td.KKSThemeTitle {
  /*color: #222;*/
  font-style: italic;
}
div.KKSThemeSelection .ui-button-text-only.ui-state-active {
  color: #333333 !important;
}
div.KKSThemeSelection .ui-button-text-only {
  width: 40px;
  padding: 0;
  margin: 0;
}
td.KKSThemeTitle {
  padding-right: 10px;
}
/* Question Selection Panel */
div.KKSQuestionSelection h5 {
  font-size: 1.2em;
}
div.KKSQuestionSelectionSet {
  padding-top: 20px;
}
div.KKSQuestionSelectionSet div {
  clear: both;
}
div.KKSQuestionSelection .selectBox {
  width: 160px;
  outline: none;
}
/* hack a fixed width for IE6  */
div.KKSQuestionSelectionSet div input {
  display: inline-block;
  float: left;
}
div.KKSQuestionSelectionSet div label {
  display: inline-block;
  width: 185px;
  padding-left: 5px;
  padding-bottom: 3px;
  min-height: 16px;
}
.lt-ie8 div.KKSQuestionSelectionSet div label {
  width: 170px;
}
/* PrimeMinister Scoring Visualizer */
div.KKSPMContainer {
  cursor: pointer;
}
div.KKSPMInfo {
  padding-left: 6px;
}
div.KKSPMName {
  font-size: 1.4em;
  color: #000000;
}
div.KKSPMScore {
  font-style: italic;
  font-size: 2.1em;
}
/* QTip2 based tooltip elements */
div.KKSTooltipInfoBlock {
  background-color: #9e0442;
  width: 196px;
  color: #fff;
  position: relative;
  padding: 7px;
}
img.KKSToolipPartyLogo,
img.KKSToolipLeaderImg {
  width: 31px;
  height: 31px;
  position: absolute;
  top: 7px;
  left: 7px;
}
.rtl img.KKSToolipPartyLogo,
.rtl img.KKSToolipLeaderImg {
  left: 0;
  right: 7px;
}
span.KKSToolipPartyName,
span.KKSToolipLeaderName {
  display: block;
  min-height: 30px;
  height: auto !important;
  height: 30px;
  padding: 1px 0 0 40px;
}
.rtl span.KKSToolipPartyName,
.rtl span.KKSToolipLeaderName {
  padding: 1px 40px 0 0;
}
span.KKSToolipPartyName {
  font-weight: bold;
}
/*img.KKSToolipLeaderImg        { width: 31px; height: 31px; float: left; padding: 6px 7px 6px 7px; }*/
/*span.KKSToolipLeaderName      { display: block; height: 31px; padding: 7px; line-height: 31px; }*/
a.KKSToolipPartyCompLink,
span.KKSToolipPartyCompLinkConnected {
  background: #4154a1 url(../img/ie/bg_popup.png) repeat-x 0 0;
  width: 196px;
  display: block;
  height: 28px;
  line-height: 28px;
  padding: 0 7px;
}
a.KKSTooltipPartyCompLink:hover {
  text-decoration: underline;
}
span.KKSToolipPartyCompLinkConnected {
  background: #9e0442;
  color: #fff;
  height: 20px;
  font-size: 11px;
  padding-top: 5px;
}
.rtl a.KKSToolipPartyCompLink {
  text-align: right;
}
.lt-ie7 a.KKSToolipPartyCompLink {
  background-image: none;
}
#spectrum .ui-widget-content a {
  color: #fff;
}
.KKSThemeSelection tfoot .ui-state-default,
.KKSThemeSelection .ui-widget-content tfoot .ui-state-default,
.KKSThemeSelection .ui-widget-header tfoot .ui-state-default,
button.KKSAccordionOverlayBtn.ui-button-text-only.ui-state-default {
  background: #fff;
  color: #444;
  border: 1px solid #777;
}
/*
 * [Inline] Party Comparison Styling
 *
 **********************************************/
.KKPCwhitebarImage {
  float: left;
}
.rtl .KKPCwhitebarImage {
  float: right;
}
.KKPCpartyImage {
  background-color: #eaeae5;
  vertical-align: middle;
  padding: 20px 2% !important;
  border-bottom: 1px solid #fff;
  margin: 0 -30px;
}
.KKPCpartyName {
  line-height: 60px;
  vertical-align: middle;
  padding-left: 20px;
  font-size: 25px;
  color: #333333;
}
.rtl .KKPCpartyName {
  padding-right: 20px;
  padding-left: 0;
}
.KKPCpopupContainer {
  margin: 0 -30px;
  color: #000;
  font-size: 12px;
  line-height: 130%;
  background-color: #fff;
}
.KKPCpopupContainer a {
  color: #32004b;
  text-decoration: none;
}
.KKPCpopupContainer a:hover {
  text-decoration: underline;
}
.KKPCpopupLinkToTop {
  float: right;
  margin-right: 15px;
  height: 20px;
}
.KKPCcatTitleDiv {
  width: 100%;
  clear: both;
  float: left;
  /* padding: 5px 10px; */
  vertical-align: middle;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #fff;
  background: #4154a1 url(../img/ie/bg_startsection.png) repeat-x 0 0;
}
.lt-ie9 .KKPCcatTitleDiv {
  background-image: none;
}
.KKPCcategoryHeader {
  color: #fff;
  float: left;
  font-size: 12px;
  border-bottom: 1px solid #fff;
  margin: 0 2%;
  width: 96%;
}
.KKPCcatQuestion {
  color: #fff;
  float: left;
  font-size: 18px;
  line-height: 130%;
  clear: both;
  padding: 3px 0;
  margin: 0 2%;
  width: 96%;
}
.KKPCanswers_display {
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
}
.KKPCblockLabel {
  margin: 7px 0 0 10px;
  font-size: 13px;
}
.KKSMiscDetailsContent .KKPCyour_answer p,
.KKSMiscDetailsContent .KKPCparty_answer p {
  padding-bottom: 0;
}
.KKPCyour_answer,
.KKPCparty_answer {
  float: left;
  /*width: 566px;*/
  width: 479px;
  height: 44px;
  border-bottom: 1px solid #fff;
  background-color: #eaeae5;
  padding: 14px 5px 0 5px;
}
.lt-ie8 .KKPCyour_answer,
.lt-ie8 .KKPCparty_answer {
  width: 478px;
}
.KKPCyour_answer ul,
.KKPCparty_answer ul {
  list-style: none;
  margin: -5px 0 0 5px;
  padding: 0;
  float: left;
}
.KKPCyour_answer ul li,
.KKPCparty_answer ul li {
  -webkit-border-radius: 2px;
  border-radius: 2px;
  float: left;
  margin-right: 7px;
}
.KKPCyour_answer ul li:last-child,
.KKPCparty_answer ul li:last-child {
  margin-right: 0;
}
.KKPCyour_answer ul li.selected,
.KKPCyour_answer ul li.default,
.KKPCparty_answer ul li.default,
.KKPCparty_answer ul li.selected {
  width: 65px;
  height: 40px;
  text-align: center;
  line-height: 90%;
  font-size: 10px;
  display: table;
  vertical-align: middle;
}
.lt-ie9 .KKPCyour_answer ul li.selected,
.lt-ie9 .KKPCyour_answer ul li.default,
.lt-ie9 .KKPCparty_answer ul li.default,
.lt-ie9 .KKPCparty_answer ul li.selected {
  line-height: 14px;
  padding-top: 5px;
  height: 35px;
}
.KKPCyour_answer ul li.selected,
.KKPCparty_answer ul li.selected {
  /*background: transparent url('../images/popup/popup_antwoord_selected.png');*/
  background-color: #4154a1;
  color: #fff;
}
.KKPCyour_answer ul li.default,
.KKPCparty_answer ul li.default {
  /*background: transparent url('../images/popup/popup_antwoord_default.png');*/
  background-color: #fff;
  color: #000;
}
.KKPCyour_answerTitle img,
.KKPCparty_answerTitle img,
.KKPCblockLabel {
  float: left;
  margin: -2px 0 0 7px;
  line-height: 32px;
}
.KKPCyour_answerTitle,
.KKPCparty_answerTitle {
  float: left;
  width: 264px;
  height: 44px;
  padding: 14px 5px 0 5px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background-color: #eaeae5;
}
.rtl .KKPCyour_answerTitle,
.rtl .KKPCyour_answer,
.rtl .KKPCparty_answerTitle,
.rtl .KKPCparty_answer {
  float: right;
}
.rtl .KKPCyour_answerTitle img,
.rtl .KKPCparty_answerTitle img {
  float: right;
  margin-right: 7px;
  margin-left: 0;
}
.rtl .KKPCyour_answer ul li,
.rtl .KKPCparty_answer ul li {
  float: right;
}
.rtl .KKPCpopupLinkToTop {
  float: left;
  margin-left: 15px;
}
.rtl .KKJSPartyWebsiteLink {
  float: right;
  margin-right: 15px;
}
.KKPCextra_information {
  float: left;
  width: 100%;
  clear: both;
}
.KKPCextra_info_open {
  display: block;
  width: 96%;
  border-bottom: 1px solid #d9d9d9;
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 0;
  margin: 0 2% 5px;
}
.KKPCextra_information_content {
  width: 96%;
  margin: 0 2%;
  font-size: 13px;
  color: #000;
  line-height: 130%;
  padding-bottom: 5px;
}
.KKPCparty_answerTitle img {
  width: 32px;
  height: 32px;
}
.KKSPartyDistancePos {
  padding-right: 15px;
  width: 20px;
}
.KKSPartyJoinLink {
  padding-left: 20px;
  width: 100px;
}
.KKSPartyJoinLink a {
  border: solid 1px #494949;
  background-color: #d8d8d8;
  color: #0243a5;
  display: block;
  padding: 5px 10px;
}
.KKSAccordionOverlayContent {
  text-align: center;
}
.KKSAccordionOverlayContent .intro {
  font-size: 24px;
  padding: 25px 0 75px;
}
.KKSAccordionOverlayContent .image {
  padding-bottom: 75px;
}
.KKSAccordionOverlayContent .name {
  text-indent: -9999px;
}
.KKSAccordionOverlayContent .link a {
  background: #f8a23f;
  border: 1px solid #777;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 45px;
}
.ui-tooltip,
.qtip {
  position: absolute;
  left: -28000px;
  top: -28000px;
  display: none;
  max-width: 280px;
  min-width: 220px;
  font-size: 10.5px;
  line-height: 12px;
  z-index: 15000;
}
.ui-tooltip-fluid {
  display: block;
  visibility: hidden;
  position: static!important;
  float: left!important;
}
.ui-tooltip-content {
  position: relative;
  padding: 5px 9px;
  border-width: 1px;
  border-style: solid;
  text-align: left;
  word-wrap: break-word;
  overflow: hidden;
}
.ui-tooltip-titlebar {
  position: relative;
  min-height: 14px;
  padding: 5px 35px 5px 10px;
  overflow: hidden;
  border-width: 1px 1px 0;
  border-style: solid;
  font-weight: bold;
}
.ui-tooltip-titlebar + .ui-tooltip-content {
  border-top-width: 0!important;
  background-color: transparent;
}
.ui-tooltip-titlebar .ui-state-default {
  position: absolute;
  right: 4px;
  top: 50%;
  margin-top: -9px;
  cursor: pointer;
  outline: medium none;
  border-width: 1px;
  border-style: solid;
}
* html .ui-tooltip-titlebar .ui-state-default {
  top: 16px;
}
.ui-tooltip-titlebar .ui-icon,
.ui-tooltip-icon .ui-icon {
  display: block;
  text-indent: -1000em;
}
.ui-tooltip-icon,
.ui-tooltip-icon .ui-icon {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.ui-tooltip-icon .ui-icon {
  width: 18px;
  height: 14px;
  text-align: center;
  text-indent: 0;
  font: normal bold 10px/13px Tahoma, sans-serif;
  color: inherit;
  background: transparent none no-repeat -100em -100em;
}
/*!Default tooltip style */
.ui-tooltip-default .ui-tooltip-titlebar,
.ui-tooltip-default .ui-tooltip-content {
  border-color: #F1D031;
  background-color: #FFFFA3;
  color: #555;
}
.ui-tooltip-default .ui-tooltip-titlebar {
  background-color: #FFEF93;
}
.ui-tooltip-default .ui-tooltip-icon {
  border-color: #CCC;
  background: #F1F1F1;
  color: #777;
}
.ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover {
  border-color: #AAA;
  color: #111;
}
#qtip-overlay {
  position: fixed;
  left: -10000em;
  top: -10000em;
}
#qtip-overlay.blurs {
  cursor: pointer;
}
#qtip-overlay div {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: .7;
  filter: alpha(opacity=70);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.ui-tooltip .ui-tooltip-tip {
  margin: 0 auto;
  overflow: hidden;
  background: transparent!important;
  border: 0 dashed transparent!important;
  z-index: 10;
}
.ui-tooltip .ui-tooltip-tip,
.ui-tooltip .ui-tooltip-tip * {
  position: absolute;
  line-height: .1px!important;
  font-size: .1px!important;
  color: #123456;
  background: transparent;
  border: 0 dashed transparent;
}
.ui-tooltip .ui-tooltip-tip canvas {
  top: 0;
  left: 0;
}
.ui-tooltip .ui-tooltip-tip {
  display: none !important;
}
.ui-tooltip-titlebar.ui-widget-header {
  background-color: #ff3333;
  border-style: none;
  border-width: 0px;
  display: none;
}
.ui-tooltip-content.ui-widget-content {
  font-size: 0.7em;
  border-style: none;
  border-width: 0px;
}
.selectBox-dropdown {
  width: 210px;
  /* width = (desired width) - padding-right */
  padding-right: 40px;
  position: relative;
  border: solid 1px #BBB;
  line-height: 1.5;
  text-decoration: none;
  color: #000;
  outline: none;
  vertical-align: middle;
  background: #f2f2f2;
  background: -moz-linear-gradient(top, #f8f8f8 1%, #e1e1e1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f8f8f8), color-stop(100%, #e1e1e1));
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  cursor: default;
}
.selectBox-options li a {
  color: #333333;
}
.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
  border-color: #666;
}
.selectBox-dropdown.selectBox-menuShowing {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.selectBox-dropdown .selectBox-label {
  width: 100%;
  padding: .2em .3em;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  color: #000;
}
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 23px;
  height: 100%;
  background: url(../kkjs/img/jquery.selectBox-arrow.gif) 50% center no-repeat;
  border-left: solid 1px #BBB;
}
/* Dropdown menu */
.selectBox-dropdown-menu {
  color: #000000;
  position: absolute;
  z-index: 99999;
  max-height: 200px;
  border: solid 1px #BBB;
  /* should be the same border width as .selectBox-dropdown */
  background: #FFF;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  overflow: auto;
}
a.selectBox {
  text-decoration: none;
}
/* Inline control */
.selectBox-inline {
  width: 250px;
  outline: none;
  border: solid 1px #BBB;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto;
}
.selectBox-inline:focus {
  border-color: #666;
}
/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0;
  font-size: 0.9em;
}
.selectBox-options LI A {
  line-height: 1.5;
  padding: 0 .5em;
  white-space: nowrap;
  overflow: hidden;
  background: 6px center no-repeat;
}
.selectBox-options LI.selectBox-hover A {
  background-color: #EEE;
  text-decoration: none;
}
.selectBox-options LI.selectBox-disabled A {
  color: #888;
  background-color: transparent;
}
.selectBox-options LI.selectBox-selected A {
  background-color: #C8DEF4;
}
.selectBox-options .selectBox-optgroup {
  color: #666;
  background: #EEE;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 .3em;
  white-space: nowrap;
}
/* Disabled state */
.selectBox.selectBox-disabled {
  color: #888 !important;
}
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
  opacity: .5;
  filter: alpha(opacity=50);
  border-color: #666;
}
.selectBox-inline.selectBox-disabled {
  color: #888 !important;
}
.selectBox-inline.selectBox-disabled .selectBox-options A {
  background-color: transparent !important;
}
/*
 * Functional - not meant for styling
 * (used in JQuery as selectors for binding event handlers)
 
 *
 **********************************************/
.KKJSPartyWebsiteLink {
  float: left;
  margin-left: 15px;
}
/*
 * Functional Hacks (most notably IE)
 *
 **********************************************/
svg {
  overflow: hidden;
}
